/
Create account participan...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/account/participants
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/account/participants
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/account/participants \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"id": "string",
"name": "string",
"imageUrl": "string",
"callbackUrl": "string"
}'Response
{ "participant": { "id": "string", "name": "string", "imageUrl": "string", "callbackUrl": "string" }, "participantIds": [ "string" ] }